<?php
// обновляем права доступа к шаблонам
run_query("DELETE FROM " . $config["table_prefix"] . "acc_forms");
$result = run_query("SELECT * FROM " . $config["table_prefix"] . "groups");
while ($group = mysqli_fetch_array($result)) {
    $result2 = run_query("SELECT * FROM " . $config["table_prefix"] . "forms");
    while ($form = mysqli_fetch_array($result2)) {
        run_query("INSERT INTO " . $config["table_prefix"] . "acc_forms VALUES ('', " . $group['id'] . ", " . $form['table_id'] . ", " . $form['id'] . ", 1, 1, 1)");
    }
}

// обновляем номер версии
run_query("UPDATE " . $config["table_prefix"] . "config SET `version` = '010601'");
?>